RubyGems Navigation menu

fluent-plugin-xymon 0.0.0

Fluentd output plugin to post message to xymon

Versions:

  1. 0.0.1 - August 11, 2013 (7.5 KB)
  2. 0.0.0 - August 09, 2013 (6.5 KB)

Runtime Dependencies (1):

Development Dependencies (5):

  • bundler ~> 1.3
  • pry >= 0
  • rake >= 0
  • rr >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • bash0C7

    SHA 256 checksum:

    e83eeacb8d2dacb6cfaf0172ea21f1f7c5d1f0ed0e7b7f5baf244bddf59055b1

    Total downloads 5,556

    For this version 2,303

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Ruby's

    Required Ruby Version: None

    Links: